<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Test Suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="8bac9f">  <td>21/05/31 12:00:11</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="sign_in.sign_in()[pri:1, instance:test.sign_in@5ab9e72c]">sign_in</td> 
  <td>main@8805846</td>   <td></td> </tr>
<tr bgcolor="b2dba3">  <td>21/05/31 11:59:56</td>   <td>-15430</td> <td title="&gt;&gt;Base.webDriver()[pri:0, instance:test.sign_in@5ab9e72c]">&gt;&gt;webDriver</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@8805846</td>   <td></td> </tr>
</table>
